#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai
version:              3.2.2.1
visibility:           public
id:                   wai-3.2.2.1-GGaIRprXss07kABTGwwXhW
key:                  wai-3.2.2.1-GGaIRprXss07kABTGwwXhW
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             https://github.com/yesodweb/wai
synopsis:             Web Application Interface.
description:
    Provides a common protocol for communication between web applications and web servers.

    API docs and the README are available at <http://www.stackage.org/package/wai>.

category:             Web
abi:                  d563280eb4185829aa90869250eebd58
exposed:              True
exposed-modules:      Network.Wai Network.Wai.Internal
import-dirs:          /usr/lib/ghc-8.10.3/site-local/wai-3.2.2.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/wai-3.2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/wai-3.2.2.1
hs-libraries:         HSwai-3.2.2.1-GGaIRprXss07kABTGwwXhW
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    network-3.1.2.1-bbhqzSr4X54nurl4VXPGv text-1.2.4.1
    transformers-0.5.6.2 vault-0.3.1.4-JS1JmUHZfo9L3cdqrr2j3c

haddock-interfaces:   /usr/share/doc/haskell-wai/html/wai.haddock
haddock-html:         /usr/share/doc/haskell-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

